"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=JPN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Dropbox Storage プラグインは、ユーザーの Dropbox リポジトリからのコンテンツを統合します。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox Storage プラグインバージョン 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=個人"
"storagAppInformNetworkDisconnectedErrorText=インターネットに接続されていません。コンピューターをインターネットに接続してからやり直してください。"
"storagAppInformGeneralAddAccountErrorText=アカウントを追加中にエラーが発生しました。後でやり直してください。"
"storagAppInformGeneralRemoveAccountErrorText=アカウントを削除中にエラーが発生しました。後でやり直してください。"
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=このファイルは、最後にアクセスされてからサーバー上で更新されています。サーバー上のファイルを上書きしますか？"
"storagAppOutdatedApiText=この機能をサポートしていない古いバージョンの %{PRODUCT}% を使用しています。この機能を使用するには、最新バージョンに更新してください。"
"storageDownloadingFile=%{AdobeBlueHeron}% からファイルをダウンロード中..."
"storageSavingFile=%{AdobeBlueHeron}% に保存中 ($PROGRESS$%)"
"storageYes=はい"
"storageNo=いいえ"
"storageContinue=続行"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=キャンセル"
